glossterm.auto.link
Prev | Glossary | Next

## glossterm.auto.link

glossterm.auto.link — Generate links from glossterm to glossentry automatically?

## Synopsis

    <xsl:param name="glossterm.auto.link" select="0"></xsl:param>

## Description

If non-zero, links from inline `glossterm`s to the corresponding `glossentry` elements in a `glossary` or `glosslist` will be automatically generated. This is useful when your glossterms are consistent and you don't want to add links manually.

The automatic link generation feature is not used on `glossterm` elements that have a `linkend` attribute.

Prev | Up | Next
Glossary | Home | firstterm.only.link